<!DOCTYPE html>
<html lang="en">

{% extends 'logged-in-template.html'%}
{% block head %}
    {{ super() }}
{% endblock %}

<body>

<div class="d-flex" id="wrapper">


    {% block sidebar %}
      {{ super() }}
    {% endblock %}

    <div id="page-content-wrapper">

        <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
            {% block nav %}
            <button class="btn btn-primary" id="menu-toggle">Ocultar Menu</button>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

             {{ super() }}
        {% endblock %}
        </nav>
        {% block body %}
        <div>
            <p></p>
            <p></p>
        </div>
        <div class="cotainer">
            <div class="row justify-content-center">

                <div class="col-md-8">
                    <div class="card">
                        <div class="card-header">Usuario</div>
                        <div class="card-body">
                            <form>
                                <table class="table">
                                    <thead>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>ID</td>
                                            <td>{{ user.userId }}</td>
                                        </tr>
                                        <tr>
                                            <td>Email</td>
                                            <td>{{ user.email }}</td>
                                        </tr>
                                        <tr>
                                            <td>Administrador</td>
                                            <td>{{ user.admin }}</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <div class="col-md-6 offset-md-4">
                                    <a href="{{ link }}modificar-usuario/{{ user.userId }}" class="btn btn-primary">
                                        Modificar Usuario
                                    </a>
                                    <a href="{{ link }}user/delete/{{ user.userId }}" type="submit" class="btn btn-danger">
                                        Eliminar Usuario
                                    </a>
                                </div>

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% endblock %}
    </div>


</div>

  {% block script %}
    {{ super() }}
  {% endblock %}

</body>

</html>
